CVE-2002-1466
CVSS10.0
发布时间 :2003-04-22 00:00:00
修订时间 :2008-09-05 16:30:40
NMCO    

[原文]CafeLog b2 Weblog Tool 2.06pre4, with allow_fopen_url enabled, allows remote attackers to execute arbitrary PHP code via the b2inc variable.


[CNNVD]CafeLog b2 Weblog工具 allow_fopen_url漏洞(CNNVD-200304-129)

        启用allow_fopen_url的CafeLog b2 Weblog工具2.06pre4存在漏洞。远程攻击者可以借助b2inc变量执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1466
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1466
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200304-129
(官方数据源) CNNVD

- 其它链接及资源

http://online.securityfocus.com/archive/1/287228
(VENDOR_ADVISORY)  BUGTRAQ  20020813 Multiple Vulnerabilities in CafeLog Weblog Package
http://archives.neohapsis.com/archives/vulnwatch/2002-q3/0071.html
(VENDOR_ADVISORY)  VULNWATCH  20020813 Multiple Vulnerabilities in CafeLog Weblog Package

- 漏洞信息

CafeLog b2 Weblog工具 allow_fopen_url漏洞
危急 未知
2003-04-22 00:00:00 2005-10-20 00:00:00
远程  
        启用allow_fopen_url的CafeLog b2 Weblog工具2.06pre4存在漏洞。远程攻击者可以借助b2inc变量执行任意PHP代码。

- 公告与补丁

        

- 漏洞信息

4768
CafeLog b2 b2inc Parameter Arbitrary Command Execution
Remote / Network Access Input Manipulation
Loss of Confidentiality, Loss of Integrity, Loss of Availability
Exploit Public

- 漏洞描述

CafeLog b2 contains a flaw that may allow a malicious user to execute arbitrary code. The issue is triggered when an attacker includes a remote file which is executed by the server. It is possible that the flaw may allow arbitrary code execution resulting in a loss of confidentiality, integrity, and/or availability.

- 时间线

2002-08-13 2003-05-29
Unknow Unknow

- 解决方案

Upgrade to version 0.6 pre2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站